### Method

# GnomeCmd FileMetadataExtractor supported_tags

#### Declaration

    GStrv
    gnome_cmd_file_metadata_extractor_supported_tags (
      GnomeCmdFileMetadataExtractor* fme
    )

#### Description

Returns a list of tags, the plug-in may potentially extract from files.

#### Return value

Type: An array of `utf8`

A list of tags.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.